### Function Reference: `copulapdf`

statistics: y = copulapdf (family, x, theta)

Copula family probability density functions (PDF).

### Arguments

- family is the copula family name. Currently, family can be `'Clayton'` for the Clayton family, `'Gumbel'` for the Gumbel-Hougaard family, `'Frank'` for the Frank family, or `'AMH'` for the Ali-Mikhail-Haq family.
- x is the support where each row corresponds to an observation.
- theta is the parameter of the copula. The elements of theta must be greater than or equal to `-1` for the Clayton family, greater than or equal to `1` for the Gumbel-Hougaard family, arbitrary for the Frank family, and greater than or equal to `-1` and lower than `1` for the Ali-Mikhail-Haq family. Moreover, theta must be non-negative for dimensions greater than `2`. theta must be a column vector with the same number of rows as x or be scalar.

### Return values

- y is the probability density of the copula at each row of x and corresponding parameter theta.

### Examples

     x = [0.2:0.2:0.6; 0.2:0.2:0.6];
     theta = [1; 2];
     y = copulapdf ("Clayton", x, theta)
     y = copulapdf ("Gumbel", x, 2)

### References

1. Roger B. Nelsen. An Introduction to Copulas. Springer, New York, second edition, 2006.

See also: copulacdf, copularnd

Source Code: copulapdf